BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18323

[BCR 1085][IBMS][Security Alert] IBMS to disallow user to input Enter in Banner Notification

06 October 2023 05:23 PM - Feerman Yusoff

Status: Closed Start date: 06 October 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.50 hour
Description

Issue: IBMS allowed user to input Enter that causing RIB not display Banner Notification

Expected: IBMS to disallow user to input Enter

History

#1 - 06 October 2023 06:25 PM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

Changes done at IB Nextstorm to return line break to FE.
#2 - 09 October 2023 05:38 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested Good

20 April 2025
